<GameSettings>
  <InterfaceCameraRangeMin 	Value="300.0" />
  <InterfaceCameraRangeMax 	Value="2500.0" />
  <CameraHeight            	Value="375.0"/>
  <TimeUpdatePosInParty			Value="5000" />
</GameSettings>
